Subject: Re: Rent a Car Audit- 9th Sept 2016
From: Pritish Nandi <[email-masked]>
To: Rahul Kumar <[email-masked]>
Cc: deeksha <[email-masked]>, Angela LaCombe <[email-masked]>
Date: Sat, 10 Sep 2016 06:23:06 +0530 (IST)

Sorry, however I missed the part where it says 40% offer on vehicles. That seems to be there however without any details to it. So escalation is the right thing you did. That is something which either should not be there or should have been updated with what we have currently. 

I would check with Angela on this and see if client can remove or update it as it create confusion. Thank you. 

Regards 
Pritish 

From: "Rahul Kumar" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "Angela LaCombe" <[email-masked]> 
Sent: Saturday, 10 September, 2016 06:19:20 
Subject: Re: Rent a Car Audit- 9th Sept 2016 

Hi sir, 

Thank you for the feedback. I'll take care of this feedback and implement in future chats. 

Thank you. 
Rahul 

From: "Pritish Nandi" <[email-masked]> 
To: "Rahul Kumar" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "Angela LaCombe" <[email-masked]> 
Sent: Saturday, September 10, 2016 12:53:40 AM 
Subject: Rent a Car Audit- 9th Sept 2016 

Feedback- Rahul - We do not have any 40% promotion/offer listed on the website and the only promotion we have on the website is for SUV summer promotion. However if the customer wanted to see if we can offer discount then absolutely you could have escalated. However before doing so we need to provide correct details to member and see if they are not confusing it with something else. So you should have clarified what exactly she means with 40% offer and also if she is not referring to SUV summer promotion here. After clarifying you could have handled the chat as per the situation. 

Also we do sell used cars and I can see you misinformed the customer regarding that. Just for your information the details could be checked under - http://rentacardoha.com/used-cars-for-sale also if the client is interested we do send an escalation after we gather all the details (type of car he wants, if have any specific model or make in mind, email, name, phone number). Sales would get back to the customer with more information. 

    * 

Rahul 

Hello, would you like to talk about our products? 

    * 

Hello Cherifa 

    * 

Cherifa baaziz 

I am looking to rent a car 

    * 

Rahul 

Sure. I'd be happy to assist you with that. 

    * 

Cherifa baaziz 

What is the 40% offer? 

    * 

In your website 

    * 

Rahul 

Please allow me a moment while I check this for you 

    * 

Cherifa baaziz 

Ok 

    * 

Rahul 

If you could provide me few details, I'll ask one of our sales team member to contact you back with all the details (Issue clarification was required before escalating) 

    * 

To start with, may I know if you wish to rent car with driver or without driver please ? 

    * 

Cherifa baaziz 

Without driver 

    * 

Rahul 

And what would be rental period ? 

    * 

Cherifa baaziz 

First instance a month 

    * 

Rahul 

Thank you very much. 

    * 

Please help me with your phone number also so that sales team can contact you back 

    * 

Cherifa baaziz 

66140799 

    * 

Rahul 

Perfect thanks. I'll have someone contact you back soon 

    * 

Can I help you with anything else? 

    * 

Cherifa baaziz 

Do you sell cars 

    * 

Rahul 

Sorry no, we do not sell cars . But if you will have any further questions on this, Sales team member would be able to answer all your questions. 

    * 

Cherifa baaziz 

Thank you 

    * 

Good bye 

    * 

1:06 pm 

Rahul 

You're most welcome 

    * 

It was nice talking to you. Have a great day, goodbye! 

R egards, 
Pritish Nandi